#ifndef FRUTILS_FRAMESIZE
#define FRUTILS_FRAMESIZE

#include "framecpp/FrameH.hh"

/**  Estimate the size of a frame file containing the argument frame
  *  \brief Estimate the frame file size.
  *  \param framef Frame header structure.
  *  \return Esimated file size
  */
size_t FrameSize(const FrameCPP::FrameH& frameh);
#endif // !defined(FRUTILS_FRAMESIZE)
